/* @import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300); */
@charset "UTF-8";
@import url(https://cdn.nutramax.com/fonts/nmx.fonts.css);


/* Base Styles */
.cssmenu,
.cssmenu ul,
.cssmenu li,
.cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: sans-serif;
  font-size: 14px;
  position: relative;
}
.cssmenu {
  border-bottom: 4px solid #656659;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  float: left;
  margin-bottom: 35px;
  width: 100%;  
}
.cssmenu a {
  line-height: 1.3;
}
.cssmenu > ul > li:first-child {
  background: #4C5255;
  background: -moz-linear-gradient(#4C5255 0%, #45463d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4C5255), color-stop(100%, #45463d));
  background: -webkit-linear-gradient(#4C5255 0%, #45463d 100%);
  background: linear-gradient(#4C5255 0%, #45463d 100%);
  border: 1px solid #45463d;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  color: #ffffff;
  font-family: "nunito",Verdana,Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-weight: 800;
  padding: 10px 0;
  text-align: center;
  text-shadow: 0 -1px 1px #000000;
}
.cssmenu > ul > li:first-child > a {
  padding: 5px 0px;
  background: url(/images/pattern.png) top left repeat;
  border: none;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  font-family: "nunito",Verdana,Helvetica,Arial,sans-serif;
  text-align: center;
  font-size: 18px;
  font-weight: 800;
  text-shadow: 0 -1px 1px #000000;
}
.cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
.cssmenu > ul > li:first-child:hover {
  background: #4C5255;
  background: -moz-linear-gradient(#4C5255 0%, #45463d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4C5255), color-stop(100%, #45463d));
  background: -webkit-linear-gradient(#4C5255 0%, #45463d 100%);
  background: linear-gradient(#4C5255 0%, #45463d 100%);
}
.cssmenu > ul > li {
  background: #0078D9;
  background: linear-gradient(#005ba0, #0164af 50%, #004387) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px solid #003459;
  padding: 6px 15px;
}
.cssmenu > ul > li:hover {
  background: #67B0D9;
}
.cssmenu > ul > li > a {
  background: url(/images/pattern.png) top left repeat;  
  font-size: 14px;
  display: block;
  color: #ffffff;
  border-top: none;
  text-shadow: 0 -1px 1px #751d0c;
}
.cssmenu > ul > li > a > span {
  border-radius: 4px;	
  display: block;
  padding: 12px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.cssmenu > ul > li > a:hover {
  text-decoration: none;
}
.cssmenu > ul > li.active {
  border-bottom: none;
}
.cssmenu > ul > li.has-sub > a {
  background: url(/images/icon_plus.png) 96% center no-repeat;
}
.cssmenu > ul > li.has-sub.active > a {
  background: url(/images/icon_minus.png) 96% center no-repeat;
  margin-bottom: 20px;
}
/* Sub menu */
.cssmenu ul ul {
  background: #fff;	
  display: none;
}
.cssmenu ul ul li {
  background: #B2DCF4;	
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  padding: 0;  
}
.cssmenu ul ul li:hover {
  background: #0078D9;
}
.cssmenu ul ul li:last-child {
  border-bottom: none;
}
.cssmenu ul ul a {
  color: #676767;  
  display: block;
  font-weight: normal;
  padding: 10px 10px 10px 25px;  
}
.cssmenu ul ul a:hover {
  color: #ffffff;
}
.cssmenu .accordian-content {
	background: #B2DCF4;
	color: #232323;
	line-height: 18px;
	padding: 15px;
}
.cssmenu .accordian-content h4 {
	margin-top: 0;
}


